Subject: Re: [lojban] a construal of lo'e & le'e

From: John Cowan <[email-masked]>
Date: Mon, 29 Oct 2001 14:39:18 -0500

And Rosta wrote:

> Eh? What am I missing? -- "pa djacu cu du lo djacu" seems wholly true.

Should have been "pa djacu cu du re djacu"

> #(Oy, I curse the day that I decided to merge selma'o DU and GOhA.)
> 
> Why?

Because tanru with du are useless, and it would have been more Zipfy
not to have to use "cu" in sentences like that.

> My point is that if you take it as an
> abstraction arrived at by averaging and selecting typical properties,
> then you get the distinction between having properties that [a] by default
> inherit to all instances of the abstraction (e.g. living in Africa), and, on 
> the other hand, having properties that [b] don't by default inherit to all 
> instances of the abstraction (e.g. being discussed by us).

Ah. This sounds like the difference between a typical property of lions
and a property of the typical lion. [a] is both, but [b] is only the
latter.

-- 
Not to perambulate || John Cowan <[email-masked]>
the corridors || http://www.reutershealth.com
during the hours of repose || http://www.ccil.org/~cowan
in the boots of ascension. \\ Sign in Austrian ski-resort hotel